using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace EnterpriseDesktop
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>

        public static MainForm Shell = null;
        
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Shell = new MainForm();
            Application.Run(Shell);
        }
    }
}